<?xml version="1.0"?>
<!-- This file is part of Tryton.  The COPYRIGHT file at the top level of
this repository contains the full copyright notices and license terms. -->
<data>
    <xpath expr="/form/field[@name='warehouse']" position="after">
        <group col="4" colspan="2" id="anmat">
            <button name="load_units_wizard" string="Load Medicaments"
                icon="tryton-go-next" colspan="2"/>
            <label name="inform_anmat"/>
            <field name="inform_anmat"/>
        </group>
    </xpath>

    <xpath expr="/form/notebook/page[@name='inventory_moves']" position="after">
        <page string="ANMAT Transactions" id="anmat_transactions">
            <field name="anmat_transactions" colspan="4" view_ids="stock_anmat_traceability.anmat_transaction_view_list_reference,stock_anmat_traceability.anmat_transaction_view_form_reference"/>
        </page>
    </xpath>
</data>
